Core - Task # 58824

Story # 58777 (Accepted): Fixes/Tasks for impexp / distributions

Status: Resolved Priority: Should have

Author: Marc Bastian Heinrichs Category: Import/Export (T3D)
Created: 2014-05-15 Assigned To: Marc Bastian Heinrichs
Updated: 2015-03-12 Due date:

TYPOS3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: Impexp: add test for importing with forced uids

Description

Associated revisions

Revision 437b3baf - 2014-12-10 20:31 - Marc Bastian Heinrichs

[TASK] Add functional test for imports with forced uids

Adds a functional test to verify imports with forced uids.
The regarding error message for uncompatible forcing sys_file
uids is also shown now after the import is done.

Resolves: #58824

Releases: master, 6.2

Change-Id: 1f6062866903277ff32eae24354b6fd264fb65600
Reviewed-on: http://review.typo3.org/30141

Reviewed-by: Tymoteusz Motylewski <t.motylewski@gmail.com>

Tested-by: Tymoteusz Motylewski <t.motylewski@gmail.com>
Reviewed-by: Christian Kuhn <lolli@schwarzbu.ch>
Tested-by: Christian Kuhn <lolli@schwarzbu.ch>

Revision 6ff644d5 - 2015-03-12 11:11 - Marc Bastian Heinrichs

[TASK] Add functional test for imports with forced uids

Adds a functional test to verify imports with forced uids.
The regarding error message for uncompatible forcing sys_file
uids is also shown now after the import is done.

Resolves: #58824

Releases: master, 6.2

Change-Id: 1f6062866903277ff32eae24354b6fd264fb65600
Reviewed-on: http://review.typo3.org/37755

Reviewed-by: Christian Kuhn <lolli@schwarzbu.ch>
Tested-by: Christian Kuhn <lolli@schwarzbu.ch>

History

#1 - 2014-05-15 15:06 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/30141

#2 - 2014-05-16 09:52 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/30141

#3 - 2014-05-16 10:20 - Marc Bastian Heinrichs
- Parent task set to #58777

#4 - 2014-06-20 22:46 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/30141

#5 - 2014-06-20 22:48 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/30141

#6 - 2014-11-16 13:13 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/30141

#7 - 2014-12-10 21:00 - Marc Bastian Heinrichs
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:437b3baf0727582fccafd2fd9436099d14391f7d.

#8 - 2015-03-11 22:23 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch TYPO3_6-2 of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/37755

#9 - 2015-03-12 11:30 - Marc Bastian Heinrichs

- Status changed from Under Review to Resolved
Applied in changeset commit:6ff644d5734c743def4f299271e1fe224b614704.
